Package org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans

# Class FallbackMethodSubclassBeanA

java.lang.Object
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSubclassBeanB
org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSubclassBeanA

@ApplicationScoped public class FallbackMethodSubclassBeanA extends FallbackMethodSubclassBeanB

## Constructor Summary

Constructors
Constructor
Description
`FallbackMethodSubclassBeanA()`

## Method Summary

Modifier and Type
Method
Description
`String`
`fallback(int a, Long b)`

### Methods inherited from class org.eclipse.microprofile.fault.tolerance.tck.fallbackmethod.beans.FallbackMethodSubclassBeanB

`method`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FallbackMethodSubclassBeanA

public FallbackMethodSubclassBeanA()

## Method Details

### fallback

public String fallback(int a, Long b)